<?php
############################################
# AkoComment - A User Comments Component   #
# (C)opyright  2004  by  Arthur  Konze     #
# Homepage : www.mamboportal.com           #
# Version  : 1.0 beta 1                    #
# License  : Copyright, don't distribute   #
############################################
# Swedish transelator: www.marsell.com     #
############################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","kommentera");
DEFINE("_AKOCOMMENT_COMMENTS","Kommentarer");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Bara användara som är registrerad kan kommentera.<br /> Vär Vennlig att logga inn eller registra dej.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Nedskrivet av");
DEFINE("_AKOCOMMENT_ON","den");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gäst");
DEFINE("_AKOCOMMENT_ENTERNAME","Navn:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Titel:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Kommentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Send");
DEFINE("_AKOCOMMENT_CLEARFORM","Radera");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Du glömde nåt, du måste senda inn en kommentar.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Kommentar er lagrad.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Ny kommentar!");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hej Sjef,\n\nEn brukera har postat en ny kommentar till en artikel på $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Du behöver inte svara på dette meddelande, den er automatisk genererad och er kun til dina upplysningar.\n");

?>